invalid cia?

Discussion in '3DS - ROM Hacking, Translations and Utilities' started by Ericjwg, Nov 4, 2015.

  1. Ericjwg
    OP

    Ericjwg GBAtemp Psycho!

    Member
    7
    Jul 2, 2015
    Canada
    オンタリオ
    I don't why all the devkit cias are invalid when I try to install them on my emunand...


    1% 2% ... 95% -----> invalid:wacko:

    I used to have some of them on emunand. why can't install them back now:blink:
     
  2. Ruby Gloom

    Ruby Gloom GBAtemp Maniac

    Member
    4
    Sep 25, 2015
    Dalvík, Iceland
    Some .cia files just are invalid because of the firmware. they are set on bad offsets making them invalid.
     
  3. ayy.lmao!

    ayy.lmao! Member

    Newcomer
    1
    Sep 20, 2015
    United States
    Afaik you can't install CIAs straight from the devkit (unless of course, you have an actual devkit 3DS)
    You need to find a patched version of them.
     
  4. Ericjwg
    OP

    Ericjwg GBAtemp Psycho!

    Member
    7
    Jul 2, 2015
    Canada
    オンタリオ
    oh:lol:
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice